﻿article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}


audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}[hidden]{display:none}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0;font-size:13px;line-height:1.231}
body,button,input,select,textarea{font-family:"Dosis", sans-serif;color:#222}

::-moz-selection{background:#fffa88;color:#181818;text-shadow:none}
::selection{background:#fffa88;color:#181818;text-shadow:none}
a{color:#00e}

a:hover{color:#06e}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
ins{background:#ff9;color:#000;text-decoration:none}
mark{background:#ff0;color:#000;font-style:italic;font-weight:700}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:"";content:none}
small{font-size:85%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:0;margin:0;padding:0}
label{cursor:pointer}
legend{border:0;*margin-left:-7px;padding:0}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal;*overflow:visible}
table button,table input{*overflow:auto}
button, input[type=button], input[type=reset], input[type=submit]{cursor:pointer;-webkit-appearance:button}
input[type=checkbox], input[type=radio]{box-sizing:border-box;padding:0}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;resize:vertical}
input:invalid,textarea:invalid{background-color:#f0dddd}
table{border-collapse:collapse;border-spacing:0}
td{vertical-align:top}
body{background:#fff;font:14px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}

h1,h2,h3,h4,h5,h6{color:#181818;font-family:"Dosis",sans-serif;font-weight:normal}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}
h1{font-size:46px;line-height:50px;margin-bottom:14px}
h2{font-size:35px;line-height:40px;margin-bottom:10px}
h3{font-size:28px;line-height:34px;margin-bottom:8px}
h4{font-size:21px;line-height:30px;margin-bottom:4px}
h5{font-size:17px;line-height:24px}
h6{font-size:14px;line-height:21px}
.subheader{color:#777}
p{margin:0 0 0px 0;text-align:justify;}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777}
em{font-style:italic}
strong{font-weight:bold;color:#333}
small{font-size:80%}
blockquote,blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd}
blockquote cite{display:block;font-size:12px;color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 30px;height:0}
a{color:#333;outline:0;text-decoration:underline !important;}
a:hover,a:focus{color:#181818;background:#fffa88}
p a{line-height:inherit}
ul,ol{margin-bottom:20px}
ul{list-style:none outside}
ol{list-style:decimal}
ol,ul.square,ul.circle,ul.disc{margin-left:30px}
ul.square{list-style:square outside}
ul.circle{list-style:circle outside}
ul.disc{list-style:disc outside}
ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px;font-size:90%}
ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}
li{line-height:18px;margin-bottom:12px}
ul.large li{line-height:21px}
li p{line-height:21px}
img.scale-with-grid{max-width:100%;height:auto}
a.button, button, input[type=submit], input[type=reset], input[type=button]{background:#eee;background:-moz-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));background:-webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:-o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);background:linear-gradient(top,rgba(255,255,255,.2) 0,rgba(0,0,0,.2) 100%);border:1px solid #aaa;border-top:1px solid #ccc;border-left:1px solid #ccc;padding:4px 12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#444;display:inline-block;font-size:11px;font-weight:bold;text-decoration:none;text-shadow:0 1px rgba(255,255,255,.75);cursor:pointer;margin-bottom:20px;line-height:21px;font-family:"Dosis",sans-serif}
a.button:hover, button:hover, input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover{color:#222;background:#ddd;background:-moz-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));background:-webkit-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:-o-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);background:linear-gradient(top,rgba(255,255,255,.3) 0,rgba(0,0,0,.3) 100%);border:1px solid #888;border-top:1px solid #aaa;border-left:1px solid #aaa}
a.button:active, button:active, input[type=submit]:active, input[type=reset]:active, input[type=button]:active{border:1px solid #666;background:#ccc;background:-moz-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));background:-webkit-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:-o-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%);background:linear-gradient(top,rgba(255,255,255,.35) 0,rgba(10,10,10,.4) 100%)}
.button.full-width, button.full-width, input[type=submit].full-width, input[type=reset].full-width, input[type=button].full-width{width:100%;padding-left:0!important;padding-right:0!important;text-align:center}
form{margin-bottom:20px}
fieldset{margin-bottom:20px}

input[type=text], input[type=password], input[type=email], textarea{border:1px solid #ccc;padding:6px 4px;outline:0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}

select{padding:0;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2)}

textarea{min-height:60px}
label,legend{display:block;font-weight:bold;font-size:13px}
select{width:220px}

input[type=checkbox]{display:inline}

label span,legend span{font-weight:normal;font-size:13px;color:#444}

.remove-top{margin-top:0!important}

.remove-bottom{margin-bottom:0!important}

.half-bottom{margin-bottom:10px!important}

.add-bottom{margin-bottom:20px!important}

.container{position:relative;width:960px;margin:0 auto;padding:0}

.column,.columns{float:left;display:inline;padding:10px}

.row{margin-bottom:20px}

.column.alpha,.columns.alpha{margin-left:0}

.column.omega,.columns.omega{margin-right:0}

.container .one.column{width:40px}
.container .two.columns{width:100px}
.container .three.columns{width:160px}
.container .four.columns{width:220px}
.container .five.columns{width:280px}
.container .six.columns{width:139px; height:125px;}
.right-separator{border-right:#ABA8A8 1px solid;}
.left-separator{border-left:#ABA8A8 1px solid;padding:9px;height:70px}
.container .seven.columns{width:400px}
.container .eight.columns{width:460px}
.container .nine.columns{width:520px}
.container .ten.columns{width:580px}
.container .eleven.columns{width:640px}
.container .twelve.columns{width:700px}
.container .thirteen.columns{width:760px}
.container .fourteen.columns{width:820px}
.container .fifteen.columns{width:880px}
.container .sixteen.columns{width:940px}
.container .one-third.column{width:300px}
.container .two-thirds.column{width:620px}
.container .offset-by-one{padding-left:60px}
.container .offset-by-two{padding-left:120px}
.container .offset-by-three{padding-left:180px}
.container .offset-by-four{padding-left:240px}
.container .offset-by-five{padding-left:300px}
.container .offset-by-six{padding-left:360px}
.container .offset-by-seven{padding-left:420px}
.container .offset-by-eight{padding-left:480px}
.container .offset-by-nine{padding-left:540px}
.container .offset-by-ten{padding-left:600px}
.container .offset-by-eleven{padding-left:660px}
.container .offset-by-twelve{padding-left:720px}
.container .offset-by-thirteen{padding-left:780px}
.container .offset-by-fourteen{padding-left:840px}
.container .offset-by-fifteen{padding-left:900px}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px}
.container .column,.container .columns{margin-left:10px;margin-right:10px}
.column.alpha,.columns.alpha{margin-left:0;margin-right:10px}
.column.omega,.columns.omega{margin-right:0;margin-left:10px}
.container .one.column{width:28px}
.container .two.columns{width:76px}
.container .three.columns{width:124px}
.container .four.columns{width:172px}
.container .five.columns{width:220px}
.container .six.columns{width:268px}
.container .seven.columns{width:316px}
.container .eight.columns{width:364px}
.container .nine.columns{width:412px}
.container .ten.columns{width:460px}
.container .eleven.columns{width:508px}
.container .twelve.columns{width:556px}
.container .thirteen.columns{width:604px}
.container .fourteen.columns{width:652px}
.container .fifteen.columns{width:700px}
.container .sixteen.columns{width:748px}
.container .one-third.column{width:236px}
.container .two-thirds.column{width:492px}
.container .offset-by-one{padding-left:48px}
.container .offset-by-two{padding-left:96px}
.container .offset-by-three{padding-left:144px}
.container .offset-by-four{padding-left:192px}
.container .offset-by-five{padding-left:240px}
.container .offset-by-six{padding-left:288px}
.container .offset-by-seven{padding-left:336px}
.container .offset-by-eight{padding-left:348px}
.container .offset-by-nine{padding-left:432px}
.container .offset-by-ten{padding-left:480px}
.container .offset-by-eleven{padding-left:528px}
.container .offset-by-twelve{padding-left:576px}
.container .offset-by-thirteen{padding-left:624px}
.container .offset-by-fourteen{padding-left:672px}
.container .offset-by-fifteen{padding-left:720px}

}@media only screen and (max-width:767px){.container{width:300px}
.columns,.column{margin:0}

.container .one.column,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:300px}
.container .offset-by-one,.container .offset-by-two,.container .offset-by-three,.container .offset-by-four,.container .offset-by-five,.container .offset-by-six,.container .offset-by-seven,.container .offset-by-eight,.container .offset-by-nine,.container .offset-by-ten,.container .offset-by-eleven,.container .offset-by-twelve,.container .offset-by-thirteen,.container .offset-by-fourteen,.container .offset-by-fifteen{padding-left:0}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px}
.columns,.column{margin:0}
.container .one.column,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column{width:420px}
}
#press img {
	    width: 100%;
    margin-top: 10px;
}
body{font-family:"Dosis",sans-serif;font-size:15px;line-height:1.4}
#icecream-nav {
	    position: relative;

    margin-top: 200px;
}
h1,h2,h3,h4,h5,h6{color:#231f20;font-family:"Dosis",sans-serif;font-weight:400;text-transform:uppercase;letter-spacing:1px}
a{text-decoration:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-webkit-transition:.2s all ease-in-out;-moz-transition:.2s all ease-in-out;-o-transition:.2s all ease-in-out}
a.i-link:hover{background:0}
header{padding-top:25px; padding-bottom:15px; width:100%;position:fixed;z-index:10;background-color:#FFF;}
header #logo{float:left}
header #logo a{display:block;background:url(../img/TSK-Logo_2016.png) 0 0 no-repeat;height:60px;width:250px;padding-left:80px;padding-top:20px;text-decoration:none !important;font-family: "Dosis",sans-serif;
font-size: 14px;
font-weight: 600;
letter-spacing: 1px;
text-transform: uppercase;background-size: 85%;}
nav{float:right;font-family:"Dosis",sans-serif;font-size:12px;font-weight:400;letter-spacing:1px;text-transform:uppercase;list-style:none}
nav li{float:left;margin-bottom:0}
nav a{text-decoration:none !important;color:#231f20;font-size:14px;font-weight:600;text-decoration:none;margin:0 15px;line-height:60px;padding-bottom:5px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transition:none;-moz-transition:none;-o-transition:none}
nav a:hover,nav ul#main-nav li a.current{background:0;border-bottom:3px solid #231f20;border-bottom:3px solid rgba(0,0,0,0.8)}
nav a.mobile{display:none}
.first{margin-left:0}
.last{margin-right:0}
#store-menu{position:relative;background:#fff;background:rgba(255,255,255,0.9);margin-top:-50px;padding:0;font-size:12px;letter-spacing:1px;line-height:30px;z-index:100}
#store-menu.fixed{position:fixed;top:0;left:0;right:0;margin-top:0}
#store-menu.fixed .top{border-color:#fff}
#store-menu h4,#store-sub-menu{margin:0}
#store-sub-menu{margin-left:8px;padding-left:0}
#store-sub-menu li{float:left;margin:0 20px 0 0}
#store-sub-menu li a{padding:2px 4px;line-height:30px;color:#999}
#store-sub-menu li a:hover{color:#444}
#store-sub-menu li.current a{font-weight:bold;color:#231f20}
#store-menu input{margin-bottom:0}
.mobile-view-cart{float:right;display:none}
.view-cart p{margin-bottom:0}
.view-cart a{padding:2px 4px}
.vert-divider{float:right;height:16px;width:1px;margin:7px 0 0 0;border-left:1px solid #ddd}
#main{z-index:10;padding-top:140px;}
#store #main{margin-top:40px}
.faq #main{margin-top:0!important}
#footer-logo{margin:80px 0;text-align:center}
footer{border-top:1px solid #eee;padding:20px 0;font-size:12px}
footer p{margin-bottom:0}
#store-menu a,footer a{text-decoration:none}
footer a{padding:1px 4px}
.product-sm{margin-bottom:20px;height:370px}
.product-sm img{margin-bottom:20px}
#store-menu,.product-desc,.condensed,footer{font-family:"Dosis",sans-serif;text-transform:uppercase;letter-spacing:1px}
.product-desc{text-align:center;font-size:12px}
.product-desc a{text-decoration:none}
.product-sm:hover .product-desc a,.product-desc a:hover{background:#fffa88;color:#181818}
#product-photos-holder{padding-top:20px}
.product-lg h2{font-size:30px}
.product-lg hr{margin-bottom:20px}
.product-lg label{color:#231f20;font-size:16px;font-weight:normal;margin:0 0 10px 0}
#product-photos,#product-photos-holder{position:relative;height:541px}
#product-photos #prod-next,#product-photos #prod-prev{opacity:0;filter:alpha(opacity = 0);position:absolute;top:0;right:16px;height:100%;width:36px;background:url('../img/prod-next.png') 0 center no-repeat;text-indent:-99999px;overflow:hidden;z-index:100}
#product-photos #prod-prev{top:0;left:16px;background:url('../img/prod-prev.png') 0 center no-repeat}
.price{font-size:24px;line-height:24px}
.thumbs a{display:block;height:100px;width:100px;overflow:hidden;margin-bottom:10px}
/*#home a:hover{background:0}*/
#slider-controls{position:absolute;bottom:40px;width:100%;text-align:center}
#slider-controls a,#slider-controls a:hover{margin:0;padding:0 15px;width:18px;background:url('../img/home/controls.png') 0 -28px no-repeat;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-transition:none;-moz-transition:none;-o-transition:none}
#slider-controls a.showing,#slider-controls a.showing:hover{background-position:0 0}
#home0,#home1,#home2,#home3,#home4,#home5,#home6,#home7{display:none;position:absolute;top:50%;left:0;right:0;height:200px;width:940px;margin:-100px auto 0 auto}
.tall-headline{height:330px!important;margin-top:-165px!important}
hr.home-divider{border-color:#fff;border-width:3px;margin-left:20%;margin-right:20%}
.headline{font-weight:700;font-size:76px;letter-spacing:14px;line-height:1.2;margin-top:0}
.serif{font-family:"Times New Roman",Times,"Hoefler Text",Constantia,Palatino,"Palatino Linotype","Book Antiqua",Georgia,serif;font-size:20px;font-style:italic;text-transform:none;line-height:1.4}
.s-header{font-size:24px}
#next-ice,#prev-ice{display:block;width:16px;height:40px;padding:0 10px 0 0;position:absolute;top:30px;background:#fff url('../img/nav.png') 4px 7px no-repeat;z-index:999}
#prev-ice{left:10px}
#next-ice{right:10px;background-position:6px -40px;padding:0 0 0 10px}
#icecream-viewer{height:440px;overflow:hidden}
#store-featured-holder{display:none}
body.Home #store-featured-holder,body.Products #store-featured-holder,body.faq #store-featured-holder{display:block}
#store-featured{height:235px;overflow:hidden;margin-bottom:0}
#store-featured .featured-image,#icecream-viewer .icecream-image{display:none;width:100%}
#store-featured .featured-image.first,#icecream-viewer .icecream-image.first{display:block}
#next-store,#prev-store{opacity:0;filter:alpha(opacity = 0);position:absolute;display:block;top:0;right:26px;height:235px;width:36px;background:url('../img/prod-next.png') right center no-repeat;z-index:500}
#prev-store{top:0;left:26px;background:url('../img/prod-prev.png') 0 center no-repeat}
#store-featured .featured-image{height:235px}
.white{color:#fff}
.red{color:red}
.lighter,a.lighter{color:#aaa}
a.lighter:hover{color:#333}
.bold{font-weight:bold}
.no-weight{font-weight:200}
.mid-weight{font-weight:500}
.smaller{font-size:12px}
.larger{font-size:20px}
.padded{padding:2px 4px}
.tighten{line-height:1.2}
.underlined{border-bottom:3px solid #231f20}
.t-center{text-align:center}
.t-right{text-align:right}
.top{border-top:1px solid #ddd}
hr.thick{border-color:#ddd;border-width:2px;border-radius:2px}
hr.narrow{margin-left:60px;margin-right:60px}
.sliver{background:#eee url(../img/sliver1.jpg) center 0 repeat-x;height:12px}
.spacer{height:50px}
.spacer-sm{height:40px}
.fix-overflow{display:none}
body.light,body.light a,body.light nav a,body.light strong,body.light h1,body.light h2,body.light h3{color:#fff}
body#home{background:#ddd}
body#home header{background:0;border-bottom:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
body.light header #logo a{background:url(../img/salt-logo-wt.png) 0 0 no-repeat}
body.light nav a:hover,body.light nav li.current a{border-bottom:3px solid #fff;border-bottom:3px solid rgba(255,255,255,0.8)}
body#home #footer-logo,body#home footer{display:none}
@media only screen and (min-width:768px) and (max-width:959px){#store-menu h4{font-size:20px}
.vert-divider{width:0}
#home0,#home1,#home2,#home3,#home4,#home5{width:748px;height:170px;margin-top:-85px}
.headline{font-size:66px}
.serif{font-size:18px}
hr.home-divider{margin-left:14%;margin-right:14%}
.vert-divider{display:none}
#icecream-viewer{height:360px}
#store-featured{height:187px}
#store-featured-nav #prev-ice{height:187px}
#store-featured-nav #next-ice{height:187px}
.overflow{display:none}
.fix-overflow{display:block;padding-top:10px}
.product-sm{height:320px}
#product-photos,#product-photos-holder{height:428px}
#next-store,#prev-store{height:187px}
}

@media only screen and (max-width:767px){#home0,#home1,#home2,#home3,#home4,#home5{width:300px}
.headline{font-size:40px;letter-spacing:4px}
.serif{font-size:16px}
hr.home-divider{margin-left:10%;margin-right:10%}
.tall-headline{height:220px!important;margin-top:-110px!important}
.icecream-image h2{font-size:22px;margin-top:28px}
#icecream-viewer{height:230px}
.product-sm{height:inherit;margin-bottom:30px}
#store-featured{height:75px}
#store-featured-nav{display:none}
#cart-headings{display:none}
#product-photos,#product-photos-holder{height:494px}
#store-sub-menu li{margin:0 10px 0 0}
#next-store,#prev-store{height:105px}
}
@media only screen and (min-width:480px) and (max-width:767px){header{padding:20px 0}
header #logo{float:none;text-align:center;margin-bottom:20px}
header #logo a,body.light header #logo a{background-position:center 0;width:100%}
nav{float:none;text-align:center}
nav a{line-height:40px;margin:0 15px}
nav a.the-concept{margin-left:0}
nav a.first,nav a.last.fn{display:none}
nav a.mobile{display:inline;margin-right:0}
#store-menu h4{font-size:20px}
#store-menu p{margin-bottom:4px}
#store-sub-menu{font-size:11px}
.vert-divider,.view-cart{display:none}
.mobile-view-cart{display:inline}
#home0,#home1,#home2,#home3,#home4,#home5{width:420px}
.headline{font-size:60px}
.serif{font-size:16px}
hr.home-divider{margin-left:10%;margin-right:10%}
.tall-headline{height:220px!important;margin-top:-110px!important}
.icecream-image h2{font-size:28px;margin-top:28px}
#icecream-viewer{height:270px}
#next-store,#prev-store{height:105px}
#store-featured{height:105px}
#store-featured-nav #prev-ice{height:105px;left:-36px}
#store-featured-nav #next-ice{height:105px;right:-36px}
#store-featured-nav{display:block}
}
@media only screen and (max-width:479px){header{padding:20px 0}
header #logo{float:left;margin-bottom:20px}
nav{float:right;text-align:right}
nav ul li{float:none}
nav a{line-height:10px;margin:0}
nav a.the-concept{margin-left:0}
nav a.contact{margin-left:0}
nav a.first,nav a.last.fn{display:none}
nav a.mobile{display:inline;margin-right:0}
nav a:hover,nav ul#main-nav li a.current{border-bottom:0;font-weight:bold}
#store-menu h4{font-size:20px}
#store-menu p{margin-bottom:4px}
#store-sub-menu{display:none}
.vert-divider,.view-cart{display:none}
.mobile-view-cart{display:inline}
#product-photos,#product-photos-holder{height:352px}
#product-photos #prod-next,#product-photos #prod-prev{opacity:1}
#next-store,#prev-store{display:none}
}
.alignright{float:right}
.alignleft{float:left}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr}
.ir br{display:none}
.hidden{display:none!important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:"";display:table}
.clearfix:after,.row:after{clear:both}
.clearfix,.row{*zoom:1}
/*.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}*/
@media print{*{background:transparent!important;color:black!important;text-shadow:none!important;filter:none!important;-ms-filter:none!important}
a{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
abbr[title]:after{content:" (" attr(title) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
pre,blockquote{border:1px solid #999;page-break-inside:avoid}
thead{display:table-header-group}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}
